
.firstTitle {
 font-family:"汉仪旗黑65S","HY-QiHei65";
 font-size:1.5em;
 text-align:center;
 text-indent:0;
}
.secondTitle {
 font-family:"汉仪旗黑65S","HY-QiHei65";
 font-size:1.3em;
 text-align:center;
 text-indent:0;
}
.thirdTitle {
 font-family:"汉仪旗黑65S","HY-QiHei65";
 font-size:1.1em;
 text-indent:0;
}
.fourthTitle {
 font-family:"汉仪旗黑65S","HY-QiHei65";
 font-size:1.1em;
 text-indent:0;
}
.content{ 
	font-size:1em;
	text-indent:2em;
}
.h-pic {
	height:1em;
	vertical-align:middle;
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.content3{ 
	font-size:1em;
	text-indent:0em;
}
.center{ 
	font-size:1em;
	text-align:center;
	text-indent:0em;
}
.right{ 
	font-size:1em;
	text-align:right;
	text-indent:0em;
}
.p-img-title{ 
	font-size:1em;
	text-align:center;
	font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0" "DK-KAITI";
	text-indent:0em;
}
.quotation {
	font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0" "DK-KAITI";
	font-size:1em;
	text-indent:2em;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}

.h-pic1 {
	height:2em;
	vertical-align:middle;
}
.h-pic2 {
	height:3em;
	vertical-align:middle;
}